@charset "utf-8";
body {
	font: 100%/1.4 "TrebuchetMS", Arial, Helvetica, sans-serif;
	background: #42413C;
	margin: 0;
	padding: 0;
	color: #000;
	background-image: url(../images/background700.jpg);
	background-repeat: repeat-x;
}
ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 
	padding-right: 15px;
	padding-left: 15px; 
}
a img { 
	border: none;
}
a:link {
	color: #42413C;
	text-decoration: underline; 
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus { 
	text-decoration: none;
}
.container {
	width: 960px; 
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.mainHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2em;
	font-weight: bold;
	color: #FFF;
	margin-top: 50px;
	background-color: #333;
	letter-spacing: -0.05em;
	line-height: 1.4em;
}
.mainHeading2 {
	color: #FFF;
	background-color: #900;
}
.header {
	height: 225px;
}
.folioContent {
	width: 940px;
	height: 450px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}
.folioContent p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #333333;
	line-height: 1.8em;
}
.mainText {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #333333;
	line-height: 1.8em;
	margin-top: 0;	 
	padding-right: 15px;
	padding-left: 15px; 
}
.subheading1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1em;
	color:#333333;
	border-top-style: solid;
	border-bottom-style: none;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-bottom: 10px;
	border-top-width: 1px;
	border-top-color: #666;
}
.footer {
	padding: 45px 0 15px 0;
}
.footer2 {
	margin-top: 5px;
	padding: 5px 50px 5px 15px;
}
.footer2 a{
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #FFF;
	margin-top: 50px;
	background-color: #171717;
	letter-spacing: -0.05em;
	line-height: 1em;
	padding: 5px 10px 5px 10px;
}
.leftFooter {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #CCC;
	width: 600px;
	font-size: .8em;
	line-height: 1.25em;
	margin-left: 15px;
}
.leftFooter a{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #CCC;
}
.leftFooter a:hover{
	color: #FFF;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFF;
}
.rightFooter {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #CCC;
	float: right;
	width: 300px;
	font-size: .8em;
	line-height: 1.25em;
}
.rightFooter a{
	text-decoration: none;
	color: #CCC;
}
.rightFooter a:hover{
	color: #FFF;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFF;
}
.rightFooter img {
	border: none;
	padding-left: 15px;
	padding-right: 15px;
}
.fltrt {  
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.rightHeader {
	float: right;
	height: 150px;
	width: 400px;
}
.leftHeader {
	width: 500px;
}
.nav {
	width: 400px;
	float: left;
	margin-top: 40px;
	margin-left: 0px;
}
.nav ul {
	margin: 0;
	padding: 0;
	float: left;
	font-size: .75em;
	color: #333;
}
.nav ul li {
    display: inline;
}
.nav ul li a {
    float: left; 
	text-decoration: none;
    color: #333;
    padding: 10.5px 11px;
}
.nav ul li a:visited {
    color: #333;
}
.nav ul li a:hover, .nav ul li .current{
    color: #DE0049;
}
.homeContent {
	background-image:url(../images/screen2.jpg)
}
.homeList {
	color: #FFFFFF;
	font-size: .85em;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.8em;
	margin-left: 250px;
	margin-top: 100px;
	list-style: none;	
}
